# diebotool



## Getting started

This tool is created for Project MARCH to read out the ethercat values that are send by the diebo. This is created to make debugging the exo skeleton an easier task.

